
/*body {
    background-image: url("/res/images/2026/ssc_map_26_small.jpg");
    background-size: 100% 100vh;
    background-repeat: no-repeat;
    height: 100vh;
}*/

body{
    margin: 0;
}

.map_image {
    height: 0px;
    min-width: 100%;
    min-height: 100vh;
}

.map_image_mark {
    position: absolute;
    top: 45vh;
    left: 47%;
    width: 300px;
    height: 250px;
}

.map_item > img {
    border-radius: 15px;
}
